Subject: Re: [lojban] the set of answers

From: "Adam Raizen" <[email-masked]>
Date: Sun, 23 Sep 2001 00:07:30 +0200

la .and. cusku di'e

> The solution does require it if that by definition is a criterion of
> what counts as a solution -- for me to understand qkau I need to
feduce
> it to a logical formula that contains logical elements only of
standard
> sorts.

How is it that you understand the logical elements of standard sorts?
Maybe q-kau represents an entirely *new* logical element which cannot
be represented by the old logical elements. Maybe saying that you
can't understand q-kau unless it is rephrased with standard logical
elements is like saying that you can't understand predicate logic
unless it is rephrased in propositional logic. You may not be able to
understand it otherwise, but that doesn't mean you're going to be able
rephrase it.

mu'o mi'e .adam.